[code] [textadept] Textadept 5.3

From: Mitchell <m.att.foicica.com>
Date: Tue, 1 May 2012 14:03:51 -0400 (Eastern Daylight Time)

Hi,

Textadept 5.3 is released from http://foicica.com/textadept.

Bugfixes:

* Fixed bug with run/compile commands in LuaJIT version.
* User annotation preferences are preserved.
* Fixed bug with number representation in some locales.

Changes:

* Annotations are used for showing run/compile command output.
* Textadept is single-instance by default on Linux and Mac OSX.
* Textadept requires GTK 2.18 or higher now instead of 2.16.
* The provided Textadept binaries require GLib 2.28 or higher.
* Updated to Scintilla 3.1.0.

As noted[1], the new single-instance functionality on Linux requires GLib
2.28 or higher. As a result, the pre-compiled binaries will only run on
systems with GLib >= 2.28. If you updated your operating system within the
last year or so, you should be fine.

Mitchell

[1]: http://foicica.com/textadept/02_Installation.html#Requirements

-- 
You are subscribed to code.att.foicica.com.
To change subscription settings, send an e-mail to code+help.att.foicica.com.
To unsubscribe, send an e-mail to code+unsubscribe.att.foicica.com.
Received on Tue 01 May 2012 - 14:03:51 EDT

This archive was generated by hypermail 2.2.0 : Wed 02 May 2012 - 06:45:08 EDT